<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sweet Cake</title>

    <!-- swiper link  -->
    <link rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.min.css" />

    <!-- cdn icon link  -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
    <!-- custom css file  -->
    <link rel="stylesheet" href="style.css">

</head>

<body>

    <!-- header section start here  -->
    <header class="header">
        <div class="logoContent">
            <a href="#" class="logo"><img src="images/logocar.jpeg" alt=""></a>
            <h1 class="logoName">Carly Cake </h1>
        </div>

        <nav class="navbar">
            <a href="#home">Inicio</a>
            <a href="#product">productos</a>
            <a href="#blogs">blogs</a>
            <a href="#review">opiniones</a>
            <a href="#contact">contacto</a>
        </nav>

        <div class="icon">
            <i class="fas fa-search" id="search"></i>
            <i class="fas fa-bars" id="menu-bar"></i>
        </div>

        <div class="search">
            <input type="search" placeholder="search...">
        </div>
    </header>
    <!-- header section end here  -->

    <!-- home section start here  -->
    <section class="home" id="home">
        <div class="homeContent">
            <h2>BIENVENIDO</h2>
            <p>Realizamos tortas para todo tipo de evento para mayor información</p>
            <div class="home-btn">
                <a href="#"><button>contacto </button></a>
            </div>
        </div>
    </section>

    <!-- home section end here  -->

    <!-- product section start here  -->
    <section class="product" id="product">
        <div class="heading">
            <h2>Nuestros productos exclusivos</h2>
        </div>
        <div class="swiper product-row">
            <div class="swiper-wrapper">
                <div class="swiper-slide box">
                    <div class="img">
                        <img src="/images/rosanegra.webp" alt="">
                    </div>
                    <div class="product-content">
                        <h3>Rosa negra</h3>
                        <p>paster de 3 capas, con cherry y relleno a elección
                        </p>
                        <div class="orderNow">
                            <button>Ordene ahora </button>
                        </div>
                    </div>
                </div>
                <div class="swiper-slide box">
                    <div class="img">
                        <img src="images/selva negra.png" alt="">
                    </div>
                    <div class="product-content">
                        <h3>Selva Negra</h3>
                        <p>pastel de 4 rellenos,cubierta de crema, Chocolate y cherrys
                        </p>
                        <div class="orderNow">
                            <button>Ordene ahora  </button>
                        </div>
                    </div>
                </div>
                <div class="swiper-slide box">
                    <div class="img">
                        <img src="images/199-1999466_catalogo-de-tortas-fridolin-png-tortas-fotos-tortas.png" alt="">
                    </div>
                    <div class="product-content">
                        <h3>torta de frutas</h3>
                        <p>torta cubierta de frutas, con 3 capas y de relleno a elecciòn.
                        </p>
                        <div class="orderNow">
                            <button>Ordene ahora </button>
                        </div>
                    </div>
                </div>
                <div class="swiper-slide box">
                    <div class="img">
                        <img src="images/bodas-2-closed.png" alt="">
                    </div>
                    <div class="product-content">
                        <h3>Torta de bodas</h3>
                        <p>Torta de masa especial, con cualquier tipo de relleno, con fondant.
                        </p>
                        <div class="orderNow">
                            <button>Ordene ahora  </button>
                        </div>
                    </div>
                </div>

            </div>
            <div class="swiper-pagination"></div>
        </div>
        <div class="swiper product-row">
            <div class="swiper-wrapper">
                <div class="swiper-slide box">
                    <div class="img">
                        <img src="images/image4.png" alt="">
                    </div>
                    <div class="product-content">
                        <h3>Torta de Chocolate</h3>
                        <p>torta con crema y cubierta de chocolate, con relleno de frutas.
                        </p>
                        <div class="orderNow">
                            <button>Ordene ahora </button>
                        </div>
                    </div>
                </div>
                <div class="swiper-slide box">
                    <div class="img">
                        <img src="images/images (1).jfif" alt="">
                    </div>
                    <div class="product-content">
                        <h3>torta Infantil Batman</h3>
                        <p>torta para 12 personas con tematica de batman, hecho de fondant.
                        </p>
                        <div class="orderNow">
                            <button>Order Now </button>
                        </div>
                    </div>
                </div>
                <div class="swiper-slide box">
                    <div class="img">
                        <img src="images/29.png" alt="">
                    </div>
                    <div class="product-content">
                        <h3>torta mikey mouse</h3>
                        <p>torta de 2 pisos para 40 personas, cubierto de fondant.
                        </p>
                        <div class="orderNow">
                            <button>Order Now </button>
                        </div>
                    </div>
                </div>
                <div class="swiper-slide box">
                    <div class="img">
                        <img src="images/490ce08cb7206bc06d373cd46e1cd447.jpg" alt="">
                    </div>
                    <div class="product-content">
                        <h3>torta happy</h3>
                        <p>para 15 personas cubierta de jalea y decorado personalizado.
                        </p>
                        <div class="orderNow">
                            <button>Order Now </button>
                        </div>
                    </div>
                </div>

            </div>
            <div class="swiper-pagination"></div>
        </div>
    </section>

    <!-- product section end here  -->

    <!-- blogs section start here  -->
    <section class="blogs" id="blogs">

        <div class=" swiper blogs-row">
            <div class="swiper-wrapper">
                <div class=" swiper-slide box">
                    <div class="img">
                        <img src="images/blog-img1.png" alt="">
                    </div>
                    <div class="content">
                        <h3>Caramel Bourbon Vanilla Cupcakes </h3>
                        <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Eligendi dolorum voluptatum
                            corporis accusamus aperiam fugiat tempora blanditiis labore dolor aliquid maxime nobis
                            laborum sed soluta voluptatibus aspernatur natus, dicta quisquam.</p>
                        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Totam ab ullam reiciendis sint
                            eaque at.</p>
                        <a href="#blogs" class="btn">learn more</a>
                    </div>
                </div>
                <div class=" swiper-slide box">
                    <div class="img">
                        <img src="images/blog-img2.png" alt="">
                    </div>
                    <div class="content">
                        <h3>Caramel Bourbon Vanilla Cupcakes </h3>
                        <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Eligendi dolorum voluptatum
                            corporis accusamus aperiam fugiat tempora blanditiis labore dolor aliquid maxime nobis
                            laborum sed soluta voluptatibus aspernatur natus, dicta quisquam.</p>
                        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Totam ab ullam reiciendis sint
                            eaque at.</p>
                        <a href="#blogs" class="btn">learn more</a>
                    </div>
                </div>
                <div class=" swiper-slide box">
                    <div class="img">
                        <img src="images/blog-img2.png" alt="">
                    </div>
                    <div class="content">
                        <h3>Caramel Bourbon Vanilla Cupcakes </h3>
                        <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Eligendi dolorum voluptatum
                            corporis accusamus aperiam fugiat tempora blanditiis labore dolor aliquid maxime nobis
                            laborum sed soluta voluptatibus aspernatur natus, dicta quisquam.</p>
                        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Totam ab ullam reiciendis sint
                            eaque at.</p>
                        <a href="#blogs" class="btn">learn more</a>
                    </div>
                </div>
            </div>
            <div class="swiper-button-next"></div>
            <div class="swiper-button-prev"></div>
            <div class="swiper-pagination"></div>
        </div>
    </section>

    <!-- newsletter section start here  -->
    <section class="newsletter">
        <form action="">
            <h3>suscribete para obtener ofertas y promociones   </h3>
            <input type="email" name="" placeholder="ingresa tu email" id="" class="box">
            <input type="button" value="subscribe" class="box2">
        </form>
    </section>

    <!-- interview -->
    <section class="review" id="review">
        <div class="heading">
            <h2>Opiniones de los clientes</h2>
        </div>


        <div class=" swiper review-row">
            <div class="swiper-wrapper">
                <div class="swiper-slide box">
                    <div class="client-review">
                        <p>realmente fascinado la torta de crema y chocolate es la mejor 10 puntos muy rica y con el relleno fresco</p>
                    </div>
                    <div class="client-info">
                        <div class="img">
                            <img src="images/18148.png" alt="">
                        </div>
                        <div class="clientDetailed">
                            <h3>Pablo Ramires</h3>
                            <p>Fotografo profesional</p>
                        </div>
                    </div>
                </div>
                <div class="swiper-slide box">
                    <div class="client-review">
                        <p>Me encanto, la torta infantil de mikey mouse es la mejor me facino, el acabado y el resultado final para mi evento, muy delicioso y amable la atencion.
                        </p>
                    </div>
                    <div class="client-info">   
                        <div class="img">
                            <img src="images/70554.png" alt="">
                        </div>
                        <div class="clientDetailed">
                            <h3>Rosa Mariana</h3>
                            <p>Ama de casa</p>
                        </div>
                    </div>
                </div>
                <div class="swiper-slide box">
                    <div class="client-review">
                        <p>Estuvo muy bueno pero deberian elegir mas sabores de las masas, la mayoria muy genericas falta creatividad</p>
                    </div>
                    <div class="client-info">
                        <div class="img">
                            <img src="images/18148.png" alt="">
                        </div>
                        <div class="clientDetailed">
                            <h3>Jhon Rodriguez</h3>
                            <p>Cocinero</p>
                        </div>
                    </div>
                </div>
                <div class="swiper-slide box">
                    <div class="client-review">
                        <p>el pastel no me gusto, le especifique que sin almendras , devido a la prisa lo requeria rapido y sus pasteles estan realizados con almendras</p>
                    </div>
                    <div class="client-info">
                        <div class="img">
                            <img src="images/18148.png" alt="">
                        </div>
                        <div class="clientDetailed">
                            <h3>Javier Ortiz</h3>
                            <p>Administrador de empresas</p>
                        </div>
                    </div>
                </div>
                <div class="swiper-pagination"></div>

            </div>
        </div>
    </section class="new-section">



    <section class="review" id="contactenos">

        <iframe class="mapa" src="https://www.google.com/maps/embed?pb=!1m23!1m12!1m3!1d475.9311359901473!2d-66.15307496800605!3d-17.39022281283408!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!4m8!3e6!4m0!4m5!1s0x93e373f7fff26c33%3A0x70503e70784675ec!2sFIESTA%20FACIL%20BOLIVIA%2C%20Colombia%20No.%20617%20entre%20Lanza%20y%2C%20C.%20Antezana%2C%20Cochabamba!3m2!1d-17.390431799999998!2d-66.15346699999999!5e0!3m2!1ses!2sbo!4v1656076753952!5m2!1ses!2sbo" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>

            <form id="form" class="contact-form">

                <div class="form-block" id="grupo-nombre">
                  <input type="text" id="nombre" class="form-control" placeholder="Nombre" required maxlength="20">
                  <p class="formulario-input-error" >
                    El nombre solo tiene letras
                  </p>
                </div>
  
                <div class="form-block" id="grupo-email">
                  <input type="email" id="email" class="form-control" placeholder="Correo Electronico" required maxlength="40">
                  <p class="formulario-input-error" >
                    El correo electronico no tiene el formato correcto
                  </p>
                </div>
  
                <div class="form-block" id="grupo-mensaje">
                  <textarea id="message" cols="30" rows="10" placeholder="Mensaje" required maxlength="500"></textarea>
                  <p class="formulario-input-error">
                    Solo numeros y letras
                  </p>
                </div>
  
                <div class="form-block bloque-ultimo">
                  <input type="submit" id="btnEnviar" class="boton boton-negro" value="Enviar">
                  <p class="formulario-mensaje-exito">
                    Formulario enviado exitosamente!
                  </p>
                </div>
                <p class="warnings" id="warnings"></p>
              </form>
        </div>


    </section>


    <!-- footer  -->

    

    <footer class="footer" id="contact">
        <div class="box-container">
            <div class="mainBox">
                <div class="content">
                    <a href="#"><img src="images/logo.png" alt=""></a>
                    <h1 class="logoName"> Carly cake</h1>
                </div>

                <p>Hacemos tu vida mas dulce</p>

            </div>
            <div class="box">
                <h3>Enlaces</h3>
                <a href="#"> <i class="fas fa-arrow-right"></i>Inicio</a>
                <a href="#"> <i class="fas fa-arrow-right"></i>Productos</a>
                <a href="#"> <i class="fas fa-arrow-right"></i>Blogs</a>
                <a href="#"> <i class="fas fa-arrow-right"></i>Opiniones</a>
                <a href="#"> <i class="fas fa-arrow-right"></i>Contacto</a>

            </div>
            <div class="box">
                <h3>Enlaces Externos</h3>
                <a href="#"> <i class="fas fa-arrow-right"></i>Informacion</a>
                <a href="#"> <i class="fas fa-arrow-right"></i>Orden de inventario</a>
                <a href="#"> <i class="fas fa-arrow-right"></i>Politica y privacidad</a>
                <a href="#"> <i class="fas fa-arrow-right"></i>Metodos de pago</a>
                <a href="#"> <i class="fas fa-arrow-right"></i>Nuestros servicios</a>
            </div>
            <div class="box">
                <h3>Información de contacto</h3>
                <a href="#"> <i class="fas fa-phone"></i>591+68590628</a>
                <a href="#"> <i class="fas fa-envelope"></i>carlos.zurita1331@gmail.com</a>

            </div>

        </div>
        <div class="share">
            <a href="#" class="fab fa-facebook-f"></a>
            <a href="#" class="fab fa-twitter"></a>
            <a href="#" class="fab fa-whatsapp"></a>
            <a href="#" class="fab fa-tiktok"></a>
            <a href="#" class="fab fa-instagram"></a>
        </div>
        <div class="credit">
            &copy; Derechos Reservados - 2022 </span>
        </div>

    </footer>

    <script src="https://unpkg.com/swiper/swiper-bundle.min.js"></script>
    <script src="index.js"></script>
    <script src="app.js"></script>


</body>

</html>